package cn.fateverse.query;

import cn.fateverse.common.security.annotation.EnableSecurity;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * @author Clay
 * @date 2022/11/10
 */
@EnableSecurity
@EnableDiscoveryClient
@SpringBootApplication
public class CustomQueryApplication {
    public static void main(String[] args) {
        SpringApplication.run(CustomQueryApplication.class, args);
        System.out.println("自定义查询启动");
    }
}
